.demo {
  width: 100%;
  background-color: red;
}

@media only screen and (max-width: 480px) {
  // CSS-Code;
}

@media only screen and (max-width: 768px) {
  // CSS-Code;
}

@media only screen and (max-width: 1200px) {
  // CSS-Code;
}

// Won't hover in phone
@media (hover: hover) and (pointer: fine) {
  // & or classname
  // &:hover {
  //  CSS-Code
  // }
}
